Subject: IMA kexec patches

From: Mimi Zohar <[email-masked]>
Date: Tue, 15 Nov 2016 10:24:17 -0500

Hi  Andrew,

Thank you for carrying the IMA kexec patches.  I have a couple of
patches that need to be included in linux-next.  (I've just pushed them
to my #next branch.)  On 11/10, I posted a more recent version of the
IMA kexec patches based on top these fixes, with some bug fixes and
cleanup, based on Dmitry Kasatkin's review.

The latest version of the IMA kexec patches are available in the
#next-kexec-restore  branch, which are on top of Thiago's patches.
Sorry for any inconvenience.

Mimi